Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511093 - rebase gnome-weather to 3.26
Summary: rebase gnome-weather to 3.26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-weather
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1511179
Blocks: 1510876
TreeView+ depends on / blocked
 
Reported: 2017-11-08 16:30 UTC by Matthias Clasen
Modified: 2018-05-17 14:39 UTC (History)
3 users (show)

Fixed In Version: gnome-weather-3.26.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 13:07:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 None None None 2018-04-10 13:08:27 UTC

Description Matthias Clasen 2017-11-08 16:30:14 UTC
gnome-weather 3.24 does not work with the mozjs version that was pulled in for other rebases, and we've already rebased libgweather anyway. Beyond fixes for working with the newer mozjs, there has been little to no change in gnome-weather between 3.24 and 3.26, so this is fairly low risk.

Comment 6 errata-xmlrpc 2018-04-10 13:07:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.